Newer Pfsense install on an older Intel system



  • I have an older Intel system with a  6400 cpu @ 2.13Ghz on an Intel dp965lt Motherboard.  Due to a suspected hdd failure I replaced the hdd, and thought I would reinstall PFsense with the latest 2.4.1 version.

    Had some trouble getting they system to boot via cd.  After swapping a few drives I finally got the system to boot, and ran the installer.  But, after it installed the system wouldn't boot.  I tried adjusting drive bios settings, reinstalls, but no luck.

    I finally got the system up by going back to 2.3.4, and then upgrading to 2.3.5 -> 2.4.1.

    Any thoughts on what changed with 2.3.5 installer and up?  But, more importantly if I have to reinstall in the future is there a setting, etc that can be done that would allow the installation of the latest PFSense?


Log in to reply